

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
17 Jan 2008 07:37:19 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.230])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0GNbHtp050932	for <[email-masked]>;
Thu, 17 Jan 2008 07:37:18 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so335390nzb.7 for
<[email-masked]>; Wed, 16 Jan 2008 15:37:16 -0800 (PST)
Received: by 10.143.16.9 with SMTP id t9mr866391wfi.107.1200526636518; Wed,
16 Jan 2008 15:37:16 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs393832wfi; Wed,
16 Jan 2008 15:37:16 -0800 (PST)
Received: by 10.64.193.2 with SMTP id q2mr2982339qbf.51.1200526635460; Wed,
16 Jan 2008 15:37:15 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e18si1066907qbe.29.2008.01.16.15.37.12; Wed,
16 Jan 2008 15:37:15 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FD2gOJ001034; Wed,
16 Jan 2008 17:32:58 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14428765 for [email-masked]; Wed,
16 Jan 2008 17:32:58 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0GNWwc8003211 for
<[email-masked]>; Wed, 16 Jan 2008 17:32:58 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0GNWpKG004319 for
<[email-masked]>; Wed, 16 Jan 2008 17:32:58 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0GNWpH2008976 for
<[email-masked]>; Wed, 16 Jan 2008 17:32:51 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0GNWpCA008975 for [email-masked]; Wed, 16 Jan 2008 17:32:51 -0600
Date: Wed, 16 Jan 2008 17:32:51 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801160164
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

469
TXPS40 PHFO 162332
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
2332 UTC WED JAN 16 2008

TROPICAL CYCLONE FUNA NEAR 14.9S 167.4E AT 16/2230 UTC BASED ON
MTSAT 2 KM VIS AND 4 KM RESOLUTION IR IMAGERY AND ANIMATION.
POSITION ACCURATE WITHIN 45 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND
SPEED 45 KT. MOVEMENT ESTIMATED TOWARDS 090 DEGREES AT 12 KT OVER
THE PAST 6 HOURS.

T3.0/3.0/D1.0/24 HOURS

REMARKS...DEEP CONVECTION HAS BEEN PULSING NEAR THE CENTER. THE
LOG10 SPIRAL HAD A WRAP OF 0.7...WHICH YIELDS A DT OF 3.0. PT YIELDS
3.5. FT BASED ON DT AND USED FOR CI.

$$

BURKE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.